.talk_number_input {
  margin: 0;
  width: 100%;
  color: #333;
  text-decoration: none;
  list-style: none;
  vertical-align: top;
  cursor: pointer;
  background-color: #fff;
  border-collapse: collapse;
  padding: 0;
  height:28px;
}
.talk_number_input td.talk_number_input-menu {
  border:1px solid #C0C0C0;
  border-right:none;
  padding:0 !important;
  margin:0 !important;
  height:28px !important;
}
.talk_number_input td.talk_number_input-input {
  border:1px solid #C0C0C0;
  border-left:none;
  vertical-align: middle;
  padding:0 !important;
  margin:0 !important;
  height:28px !important;
}
.talk_number_input input {
  border-width:0 !important;
  float:none !important;
  margin:0;
  box-sizing: border-box;
  display: inline-block;
  width:100% !important;
  height:28px;
  margin:0px;
  padding:0px !important;
}

.talk_number_input-menu {
  padding: 0;
  width:42px !important;
}
.talk-select-country {
  padding: 8px 2px 0 5px;
  width:35px;
  height: 20px;
  vertical-align: middle;
  position:relative;
  background: no-repeat url(/i/phone-input-arrow.png) 85% center;
}
.country-flag {
  background: no-repeat url(/i/RU.jpg) 0 0;
  width: 16px;
  height: 11px;
  overflow: hidden;
  margin-left: 4px;
}
.talk-select-country-focused, .talk-select-country:hover {
  background-color: #eee;
}
.phone-country-popup	{
	display:none; background:White;
	position:absolute; right:0; top:28px;
	width:170px;
	border:1px solid #C0C0C0;
	z-index:10000;
}
.phone-country-popup a	{ 
	display:block;
	line-height:21px;
	text-align:left;
	font-weight:normal;
	padding-left:40px;
	position:relative;
	background:no-repeat url(/i/0.gif) 15px center;
}
/*.phone-country-popup a span { display:block; position:absolute; left:15px; top:5px; width:16px; height:11px; background:url(/i/flags4.png) no-repeat 0 0; }
*/
.phone-country-popup a:hover	{ background-color: #eee; }
.phone-country-popup a.BY	{ background-image:url(/i/BY.jpg); }
.phone-country-popup a.KZ	{ background-image:url(/i/KZ.jpg); }
.phone-country-popup a.RU	{ background-image:url(/i/RU.jpg); }
.phone-country-popup a.UA	{ background-image:url(/i/UA.jpg); }
.phone-country-popup a.AZ	{ background-image:url(/i/AZ.jpg); }
.phone-country-popup a.AR	{ background-image:url(/i/AR.jpg); }
.phone-country-popup a.IS	{ background-image:url(/i/IS.jpg); }
.phone-country-popup a.KI	{ background-image:url(/i/KI.jpg); }
.phone-country-popup a.LA	{ background-image:url(/i/LA.jpg); }
.phone-country-popup a.LI	{ background-image:url(/i/LI.jpg); }
.phone-country-popup a.MD	{ background-image:url(/i/MD.jpg); }
.phone-country-popup a.PR	{ background-image:url(/i/PR.jpg); }
.phone-country-popup a.TA	{ background-image:url(/i/TA.jpg); }
.phone-country-popup a.TU	{ background-image:url(/i/TU.jpg); }
.phone-country-popup a.UZ	{ background-image:url(/i/UZ.jpg); }
.phone-country-popup a.ES	{ background-image:url(/i/ES.jpg); }
